<html lang="es">
<head>
    <title> GameList-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/list.css">
</head>
<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li><h2><a href="Home.html"> Home </a></h2></li>
                <li><h2><a href="videogames.html"> Videojuegos </a></h2></li>
                <li><h2><a href="contact.html"> Contact Us </a></h2></li>
            </ul>
        </div>
    </div>
    <main>
    <section class="first-half">
        <img src="/styles/images/gamingsep.jpg" alt="separator">
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="paginas/uno.html">UNO</a></h2>
                    <p>Género: Juego de mesa </p>
                    <p>Plataforma: PC </p>
                    <p>Modos de juego: Un jugador / Multijugador / Multijugador en línea </p>
                </div>
                <img src="/styles/images/UNO.PNG" alt="UNO">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/dbd.html">Dead By Daylight</a></h2>
                    <p>Género: Horror / Competitivo</p>
                    <p>Plataforma: PC / Consolas</p>
                    <p>Modos de juego: Multijugador en línea </p>
                </div>
                <img src="/styles/images/DBD.png" alt="deadbydaylight">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/moveordie.html">Move Or Die</a></h2>
                    <p>Género: Acción / Indie </p>
                    <p>Plataforma: PC / Consolas </p>
                    <p>Modos de juego: Un jugador / Multijugador en línea / Multijugador local</p>
                </div>
                <img src="/styles/images/Moveordie.PNG" alt="MoveOrDie">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/stick.html">Stick Fight: The Game</a></h2>
                    <p>Género: Acción / Indie</p>
                    <p>Plataforma: PC / Consolas </p>
                    <p>Modos de juego: Un jugador / Multijugador en línea / Multijugador local </p>
                </div>
                <img src="/styles/images/stick.png" alt="Stickfight">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/scp.html">SCP:Secret Laboratory</a></h2>
                    <p>Género: Acción </p>
                    <p>Plataforma: PC </p>
                    <p>Modos de juego: Multijugador en línea </p>
                </div>
                <img src="/styles/images/SCP-SL.PNG" alt="SCP-SL">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/spiderman.html">Spider-Man Remastered</a></h2>
                    <p>Género: Acción / Aventura / Casual </p>
                    <p>Plataforma: PC / Consolas </p>
                    <p>Modos de juego: Un jugador </p>
                </div>
                <img src="/styles/images/SpidermanPC.PNG" alt="deadbydaylight">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/sonicfrontiers.html">Sonic Frontiers</a></h2>
                    <p>Género: Acción / Aventura </p>
                    <p>Plataforma: PC / Consolas </p>
                    <p>Modos de juego: Un jugador </p>
                </div>
                <img src="/styles/images/Sonic.png" alt="SonicFrontiers">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/csgo.html">Counter Strike: Global Offensive</a></h2>
                    <p>Género: Acción / Shooter / Estrategia </p>
                    <p>Plataforma: PC </p>
                    <p>Modos de juego: Un jugador / Multijugador en línea </p>
                </div>
                    <img src="/styles/images/csgo.png" alt="csgo">
            </div>
        </article>
    </section>
    <section class="second-half">
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/duck.html">Duck Game</a></h2>
                    <p>Género: Acción / Indie</p>
                    <p>Plataforma: PC / Consolas </p>
                    <p>Modos de juego: Un jugador / Multijugador en línea / Multijugador local </p>
                </div>
                <img src="/styles/images/duck.png" alt="ducks">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/farcry3.html">FarCry 3</a></h2>
                    <p>Género: Acción / Aventura. </p>
                    <p>Plataforma: PC / Consolas.</p>
                    <p>Modos de juego: Un jugador / Comp. Parcial con mando. </p>
                </div>
                <img src="/styles/images/farcry3.PNG" alt="Farcry3">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/tabletop.html">TableTop Simulator</a></h2>
                    <p>Género: Casual / Indie / Rol / Simuladores / Estrategia </p>
                    <p>Plataforma: PC</p>
                    <p>Modos de juego: Un jugador / Multijugador en línea y local </p>
                </div>
                <img src="/styles/images/tabletop.PNG" alt="tabletop">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/outlast.html"> OutLast </a></h2>
                    <p>Género: Terror / Acción / Aventura / Indie </p>
                    <p>Plataforma: PC / Consolas </p>
                    <p>Modos de juego: Un jugador </p>
                </div>
                <img src="/styles/images/outlast.PNG" alt="outlast">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/outlast2.html"> OutLast 2 </a></h2>
                    <p>Género: Terror / Acción / Aventura / Indie </p>
                    <p>Plataforma: PC / Consolas </p>
                    <p>Modos de juego: Un jugador </p>
                </div>
                <img src="/styles/images/outlast2.PNG" alt="outlast2">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/residentevil4.html">Resident Evil 4 Remake</a></h2>
                    <p>Género: Acción / Aventura </p>
                    <p>Plataforma: PC / Consolas </p>
                    <p>Modos de juego: Un jugador </p>
                </div>
                <img src="/styles/images/re4.PNG" alt="re4">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/residentevil3.html">Resident Evil 3 Remake</a></h2>
                    <p>Género: Acción / Aventura </p>
                    <p>Plataforma: PC / Consolas </p>
                    <p>Modos de juego: Un jugador / Multijugador en línea </p>
                </div>
                    <img src="/styles/images/re3.PNG" alt="csgo">
            </div>
        </article>
        <article class="game">
            <div>
                <div class="title">
                    <h2><a href="/paginas/residentevil2.html">Resident Evil 2 Remake</a></h2>
                    <p>Género: Acción </p>
                    <p>Plataforma: PC / Consolas </p>
                    <p>Modos de juego: Un jugador </p>
                    <br>
                </div>
                <img src="/styles/images/RE2.PNG" alt="RE2">
            </div>
        </article>
    </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>
</html>